PDA

View Full Version : vIDE



Tschens Brems
22.08.2007, 06:08
Hello,
even with vIDE, I get the message "Please insert correct Disc" when I want to start FIFA 07 (Safedisc 4.6). I still have to use Y.A.S.U. to overcome this problem.
I have Alcohol 120 installed with one vSCSI drive. Might this be the problem?
Thx
Tschens

Chaosmaster
22.08.2007, 10:27
At the moment there is no vIDE in DT Pro! It's still a vSCSI and so you still have to use YASU to hide your real drives.

NyQuil
22.08.2007, 10:41
At the moment there is no vIDE in DT Pro! It's still a vSCSI and so you still have to use YASU to hide your real drives.

The update, which was released last day, has vIDE Support ;)

Chaosmaster
22.08.2007, 16:41
The update, which was released last day, has vIDE Support ;)
ohh, ok ^^
didn't know this. How could I? ;)
I'm not yet a Customer but i think, i will do this next week.

WhiteKnight
22.08.2007, 17:48
where do u see any info about the latest update to DT having vIDE? i cant find any such news anywhere on here

..::shiFt::..
22.08.2007, 19:08
This information is only visible fo DT customers.

However, if you know german you can read the news at copybase.org (http://copybase.org/web/meldungen/software/dtsoft/1970/januar/daemon-tools-pro-4100216/)

mwb1100
23.08.2007, 16:08
where do u see any info about the latest update to DT having vIDE? i cant find any such news anywhere on here
There didn't seem to be much fanfare - the only official place I saw anything resembling an announcement is in the release notes for DT Pro Advanced:

http://www.disc-soft.com/products/dtproAdv

Note: it's only in the Advanced version

Terramex
23.08.2007, 16:28
Maybe not universally valid, but Safedisc is working fine for me; tested:
Condemned (SD 4.6), Transformers (SD 4.81)

Even better: ProtectDISC works (Darkstar One, Belief & Betrayal)

Windows XP SP2 VIA KT333, virtual SCSI Adapter stopped

Alexander
23.08.2007, 17:56
@Terramex

Hi,

did you also try an old 3.5 F game titel? I did this with my old

1944 Winterschlacht in den Ardennen

without look (look into the german customer forum, thread command & conquer ...).

Greetings
Alex

Terramex
24.08.2007, 01:23
@Alexander

Toca Race Driver 2: SF 3.3.35.2
Splinter Cell - Chaos Theory: SF 3.4.71.19
Blazing Angels - Squadrons of WWII: SF 3.7.12.5

No go ... but still not half bad this vIDE thingy :D
I'd like SF support, too for versions <3.7.16, but i guess we're all in agreement this hasn't top priority.

Alexander
24.08.2007, 07:46
@Terramex

Thank you for your response. Your results with SF3.xx are the same like mine.

Meanwhile the DT developement explained in another thread that there is no SF3.xx support in the current version. They said this is because of hardware compatibility problems. They also said that they already have a solution to SF3.xx but didn't release it. Let's hope that they will release an update of DT with this feature. For me the SF3.xx support was the most important thing. Unplugging is not a solution. Fortunately I own not much SF3.xx games. And most of them work with disabling the IDE channels in my PC BIOS.

Greetings
Alex

PS:
The ProtectCD support sounds good!

smanu
25.08.2007, 10:17
hello

i'm french, my english is poor sorry for that
i've bought DT Pro one week ago but i have bad experience. I install Loki with the last patch (1.06) but don't work...
Application detects Daemon tools. Same thing with Colin Mc Rae Dirt 1.2...
So DT don't work with old Version of SF (3.5...) but don't work too with last 4.7...
I've installed last DT version with virtual IDE enable but nothing seems to work.
is it a chance to correct this problem with new SF protection ?

En fran–∑ais, les derniers jeux Starforce ne marchent pas et pourtant avec la toute derni&#232;re version de DT pro (achet&#233;e) et le virtual IDE. La protection d&#233;tecte DT et le jeu ne d&#233;marre pas. Est ce que les d&#233;veloppeurs de la protection travaillent sur une solution ?
Merci pour votre bon travail / Thanks a lot